#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.1.1
visibility:           public
id:                   commonmark-pandoc-0.2.1.1-IIHLeGeSScXJNMfNMB7lIC
key:                  commonmark-pandoc-0.2.1.1-IIHLeGeSScXJNMfNMB7lIC
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  7539b455552b82fd2dd9146b6c191ff6
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/commonmark-pandoc-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/commonmark-pandoc-0.2.1.1
hs-libraries:         HScommonmark-pandoc-0.2.1.1-IIHLeGeSScXJNMfNMB7lIC
depends:
    base-4.15.1.0 commonmark-0.2.1-3RNy0S0wkiwLVqZnqaq8gK
    commonmark-extensions-0.2.1.2-GY0V6K9WQLeEBCjxJ4zuaZ
    pandoc-types-1.22-47J9ljusPQt86zV7nYLz4U text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

